{
	"334000111_0": "巨人島",
	"334000111_1": "「新しい任務、ですか？」",
	"334000111_2": "「ああ。とある島で奇妙な事件が起きていると連絡が入った。\\n　このまま本部潜水艦で現場に向かう」",
	"334000111_3": "「海外での任務を終えてやっと帰る途中だったのに、\\n　また事件発生か」",
	"334000111_4": "「本土に戻る時間は無いからな。引き続きお前たち３人に\\n　任務に当たってもらい、残る装者は本土に待機という形になる」",
	"334000111_5": "「急行しなければならないほど\\n　切羽詰まった状況ということですね」",
	"334000111_6": "「そういうことだ。\\n　まずはこの写真を見てほしい」",
	"334000111_7": "「『巨人島』……日本領内の沖合に浮かぶ、小さな有人島だ」",
	"334000111_8": "「巨人島って、変わった名前ですね」",
	"334000111_9": "「正式名称は別にあるのですが、\\n　島民は皆そのように呼称しています」",
	"334000111_10": "「その昔、地中から正体不明の巨大な骨が見つかって以来、\\n　巨人伝説が根付いているということです」",
	"334000111_11": "「それで巨人島か……。\\n　その巨大な骨というのは今どうなっているんだ？」",
	"334000111_12": "「『デイダラボッチの骨』として島民に恐れられ、\\n　島内の神社に祀られているそうです」",
	"334000111_13": "「おいおいまさか、それが聖遺物だったのか？」",
	"334000111_14": "「以前、日本政府がその可能性を危惧し、秘密裏に調査に\\n　動いています。しかし、それはただの骨の化石だったそうです」",
	"334000111_15": "「詳細は判明しませんでしたが、恐らく今は絶滅した\\n　恐竜か大型の哺乳類のものだろうと結論付けられています」",
	"334000111_16": "「……そのはずだったのだがな。今回の事件と、その\\n　デイダラボッチの骨が無関係とは思えない」",
	"334000111_17": "「事件の始まりは、その島が強力な\\n　電波障害に覆われたことだった」",
	"334000111_18": "「結果、島内との連絡や航空機による接近が\\n　一切できなくなってしまったんだ」",
	"334000111_19": "「その原因を調査している最中、巨人島から近くの島へ\\n　１人の島民が流れ着いた」",
	"334000111_20": "「流れ着いたって……」",
	"334000111_21": "「ひどく傷つき、怯えた状態でな」",
	"334000111_22": "「その島民いわく、島に突如として巨人が現れ、\\n　島民たちを襲った、ということだ」",
	"334000111_23": "「巨人が……ッ！？」",
	"334000111_24": "「どういうことだよッ！？」",
	"334000111_25": "「……つまり、今回のわたしたちの任務は……」",
	"334000111_26": "「ああ、島内の生存者の探索、そして事件の\\n　原因の調査が今回の任務ということになる」",
	"334000111_27": "「しかし島民の話が真実なら、島内には巨人が待ち構えている」",
	"334000111_28": "「巨人……『人』ってことは、言葉は通じるんでしょうか」",
	"334000111_29": "「可能性はありますが、救助された島民からは\\n　詳しい情報は得られていません」",
	"334000111_30": "「巨人がどういった存在なのかは全くわかっていない状態です」",
	"334000111_31": "「また、これも島民からの情報なのだが、事件が起きる\\n　数日前から、島内で見慣れない人物を見かけていたそうだ」",
	"334000111_32": "「それが何者かは不明だが、事件への関与があると見て間違い\\n　無いだろう。十分に注意して任務に当たってくれ」",
	"334000111_33": "「了解ッ！」"
}